cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

This product reached the end of support date on March 31, 2021.

DC-RUM 2017 and AMD version

Hello to all,

we have to start the upgrade from DC-RUM 12.4 to DC-RUM 17. I would like to be sure if the AMD classic is till compatible with the new version or we have to upgrade at HS version.

thanks in advanced.

2 REPLIES 2

Babar_Qayyum
DynaMight Leader
DynaMight Leader

Hello Giuseppe,

DC RUM 2017 reporting (CAS/ADS) and management (RUM Console) is backward compatible with Classic AMDs of the 12.4.13 release and later updates until the DC RUM 12.4.

https://www.dynatrace.com/support/doc/dcrum/upgrade/dc-rum-backwards-compatibility/

https://www.dynatrace.com/support/doc/dcrum/installation/system-requirements/os-and-sql-supported-ve...

Regards,

Babar

Hello Babar,

thank you for the useful answer.

Giuseppe